Subject: How to make verdigris (g

From: [email-masked] (Roy Parker)
Date: Tue, 6 Jun 95 20:17:00 -0600

BB> Does anyone know a method for obtaining a good verdigris finish on
BB> copper?

BB> I understand it is formed by a reaction with acetic acid and I have
BB> had some success using vinegar.  I have been told there is a
BB> commercial product sold in

BB> art catalogs for this.  I would like to obtain a consistent finnish
BB> that can be preserved by clear lacquer.

Vinegar is acetic acid. You may need a more concentrated form. You can 
buy stuff called 'glacial acetic acid' at laboratory supply stores. 
This can be nasty stuff, as it is very concentrated 'vinegar'. 
Excellent ventilation is needed, along with protective clothing and 
gloves. Remember, if you dilute it, 'do what you oughtter, add the acid 
to the water...and add it SLOWLY!'. Adding water to acid will generate 
so much heat the acid will boil out all over you. Not a pretty sight.
 * RM 1.3 02784 * You chose a cold night to visit our dead planet.

From Mark Rogo Sat Jun 10 11:56:23 EDT 1995
Article: 13052 of rec.crafts.metalworking
Path: bigblue.oit.unc.edu!concert!hearst.acc.Virginia.EDU!maui.cc.odu.edu!xanth.cs.odu.edu!news.larc.nasa.gov!news.msfc.nasa.gov!elroy.jpl.nasa.gov!swrinde!howland.reston.ans.net!news.sprintlink.net!news.interserv.net!usenet
From: <Mark Rogo> [email-masked]
Newsgroups: rec.crafts.metalworking
Subject: Serial Number Reference Book For Sale
Date: 7 Jun 1995 06:10:00 GMT
Organization: InterServ News Service
Lines: 11
Message-ID: <[email-masked]>
NNTP-Posting-Host: 204.120.34.146
Keywords: machinery machine
X-Newsreader: AIR News 3.X (SPRY, Inc.)

MDNA (Machinery Dealers National Association) has just published the 11th edition
of the Serial Number Reference Book.  It's a complete worldwide compilation of
all the machinery builders,including fax numbers, addresses, phone numbers, etc.
The price is $75.00, and it can be ordered from the MDNA Offices in Silver Spring,
Maryland at 301-585-9494.  You can order by sending a check or with a credit
card.  Or you can e-mail me, and I'll be happy to forward your request onto MDNA.
Leave me your address or your fax number where they can mail the order form too.

-- Mark Rogo, Morton Machinery Company, Los Angeles, California 90058